/* 
Theme Name:		Hello Thanks
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Thanks Studio
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.1
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



.joinchat { z-index:999999; }


.rcp-no-access {
    display: none!important;
}


.v-calendar-column {
    display: none!important;
}


.uael-post__datebox {display: none!important;}

p b, p strong {
    font-weight: 700!important;

}

strong {
    font-weight: bold!important;
}

fieldset#edd-privacy-policy-agreement, #edd_mailpoet, #edd_final_total_wrap {
    margin-top: 15px!important;
}


#columna-esquerra-download .edd_download_purchase_form .edd_purchase_submit_wrapper {
    display: none!important;
}

.edd_terms_links {
    font-size: 16px;
    color: #b0b0b0;
}

#edd_final_total_wrap {
    margin: 30px 0px 30px 0px!important;
}


#edd_checkout_user_info .edd-description {
    display: none!important;
}

.descripcio-curs-sense-botons .edd_download_purchase_form {
    display: none;
}



a {
    color: #43B296;
}

.p-sense-marge p {
    margin-bottom: 0px;
}

.petit p {
    font-size: 16px!important;
    line-height: 160%;
}

.uael-post__datebox  {
    display: none!important;
}



.prim h3 {
/* 	font-weight: 500!important; */
    line-height: 130%!important;
}

.negre h3 {
    color: black!important;
}


h3.elementor-post__title {
    font-size: 25px!important;
}


.elementor-pagination{
    margin-top: 40px;
    border-top: 1px solid #bdbdbd;
    padding-top: 40px;
}


ul.uael-post__header-filters {
    padding-left: 0px!important;
}

#popup-menu ul li.tabulat a {
    padding-left: 70px;
}

/*
Amelia: Ampliar text descripció desdeveniment
*/


.am-event-details .ql-description {
    font-size: 16px!important;
}

.am-event-booking-status.full {
    background-color: red!important;
    font-weight: bold!important;
}



/*
p, .elementor-text-editor ul li, .elementor-post__excerpt p, .elementor-tab-content ul li {
    color: #5c5c5c!important;
    font-size: 19px!important;
    line-height: 160%;
}

*/

/*
 {
display: none!important
}
*/

.am-ec__info-other p.open, .am-ec__info-availability.open, .am-ec__info-capacity, .am-eli__timetable {
    display: none!important;
}


p.woocommerce-thankyou-order-received {
    display: none!important;
}
